<%- include('partials/header.ejs',{title: 'Brands List'}) %>

    <div class="container pb-5">
        <div class="mt-5 ">
            <h3 class="float-left mb-3">Brands List</h3>
            <a href="/brands/add/" class="btn btn=sm btn-success float-right ">Add Brand</a>
        </div>
        <table class="table">
            <thead class="thead-light ">
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Name</th>
                    <th scope="col">Logo</th>
                    <th scope="col">Country</th>
                    <th scope="col">Action</th>
                </tr>
            </thead>
            <tbody>

                <% brands.forEach(brand=>{ %>
                    <tr>
                        <td>
                            <%= brand.id %>
                        </td>
                        <td>
                            <%= brand.name %>
                        </td>
                        <td>
                            <img src="<%= brand.logo %>" alt="">
                        </td>
                        <td>
                            <%= brand.country %>
                        </td>
                        <td>
                            <a href="/brands/edit/<%= brand.id %>" class="btn btn-sm btn-warning">Edit</a>
                            <a href="/brands/delete/<%= brand.id %>" class="btn btn-sm btn-danger">Delete</a>
                        </td>
                    </tr>
                    <% }) %>
            </tbody>
        </table>
    </div>
    <%- include('partials/footer.ejs') %>